# Uses of Class
com.databricks.jdbc.common.safe.FeatureFlagsResponse.FeatureFlagEntry

Packages that use FeatureFlagsResponse.FeatureFlagEntry
Package
Description
com.databricks.jdbc.common.safe

## Uses of FeatureFlagsResponse.FeatureFlagEntry in com.databricks.jdbc.common.safe

Methods in com.databricks.jdbc.common.safe that return types with arguments of type FeatureFlagsResponse.FeatureFlagEntry
Modifier and Type
Method
Description
`List<FeatureFlagsResponse.FeatureFlagEntry>`
FeatureFlagsResponse.`getFlags()`